using System.ComponentModel.DataAnnotations;

namespace TagVid.Models;

public class SettingsViewModel
{
    [Required(ErrorMessage = "Video path is required.")]
    [Display(Name = "Video Path")]
    public string? VideoPath { get; set; } = null;
    public string? ErrorMessage { get; set; }
}